extends layout

block content
    section.wrapper.site-min-height
        h3
            i.fa.fa-angle-right
            |  Lista de Clientes
        .row.mt
            .col-lg-12
                p Visualiza y ordena a los clientes desde aqui.

        .row.mt
            .col-md-12
                .content-panel
                    table.table.table-striped.table-advance.table-hover
                        thead
                            tr
                                th
                                    i.fa.fa-bullhorn
                                    |  Nombre
                                th.hidden-phone
                                    i.fa.fa-question-circle
                                    |  Porcentaje de Grasa
                                th
                                    i.fa.fa-bookmark
                                    |  Peso Actual
                                th
                                    i.fa.fa-edit
                                    |  Estado de la Cuenta
                                th
                                    i.fa.fa-edit
                                    |  Fecha de Finalización.
                                th
                                    i.fa.fa-edit
                                    |  Fecha de última actualización.
                        tbody
                                each user in users
                                    tr
                                        td
                                            a(href='/ADMIN/client/#{user._id}') #{user.nombre}
                                        td.hidden-phone #{user.porcentaje_grasa}%
                                        td #{user.peso} kg
                                        td
                                            span.label.label-warning.label-mini #{user.estado}
                                        td #{user.fecha_fin}
                                        td #{user.fecha_modificacion}
